REM This file can mark a directory (working area) whre bazaar-related files are placed without an own bzr archive.
REM it is used in dependent on bzre.bat 

SET USERNAME=JcHartmut
SET BZREMAIL=hartmut.schorrig@vishia.de
bzr_mvExpl.bat vishia/zbnfjax
